<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="110">
  <author>[Weekend Farmers] Westpfalz Modding</author>
  <contributors> FS25_GermanTrafficSigns_prefab: Raabiboy </contributors>
  <version>1.0.0.0</version>

  <title>
    <de>Fahrzeug Waagen Pack</de>
    <en>Weigh Station Pack</en>
	<fr>Pack Station De Pesage</fr>
  </title>

<description>
  <de><![CDATA[ Ein Pack aus 6 ebenerdigen Fahrzeug-Waagen.
- Kategorie: Gebäude > Geräte
- Wiegefläche: 18m x 3m
- Preis: 20.000 €
- Unterhaltskosten: 20€/Tag
- Versionen: Gewichts-Anzeige alleine / Container mit Gewichts-Anzeige
  ]]></de> 

  <en><![CDATA[A pack of 6 ground-level weigh stations.
- Category: Buildings > Tools
- Weighing area: 18m x 3m 
- Price: $20.000
- Maintenance costs: $20/day
- Versions: Weight display only / Container with weight display
]]></en>

<fr><![CDATA[6 Station De Pesage de niveau au sol.
- Catégorie : Bâtiments > Outils
- Surface de pesage: 18m x 3m 
- Prix: 20 000€
- Coûts d'entretien: 20€/jour
- Versions: Afficheur de poids seul / Conteneur avec afficheur de poids
]]></fr>
</description>

	<multiplayer supported="true" />

	<iconFilename>icon_weighStation.dds</iconFilename>
	
	<storeItems>
		<storeItem xmlFilename="weighStation01.xml" />
		<storeItem xmlFilename="weighStation01_01.xml" />
		<storeItem xmlFilename="weighStation01_02.xml" />
		
		<storeItem xmlFilename="weighStation02.xml" />
		<storeItem xmlFilename="weighStation02_01.xml" />
		<storeItem xmlFilename="weighStation02_02.xml" />
	</storeItems>

<l10n>
	<text name="weighStation01">
		<de>Waage 01</de>
		<en>Weigh Station 01</en>
		<fr>Station De Pesage 01</fr>
	</text>
	<text name="weighStation01_01">
		<de>Waage 01_01</de>
		<en>Weigh Station 01_01</en>
		<fr>Station De Pesage 01_01</fr>
	</text>
	<text name="weighStation01_02">
		<de>Waage 01_02</de>
		<en>Weigh Station 01_02</en>
		<fr>Station De Pesage 01_02</fr>
	</text>
	<text name="weighStation02">
		<de>Waage 02</de>
		<en>Weigh Station 02</en>
		<fr>Station De Pesage 02</fr>
	</text>
	<text name="weighStation02_01">
		<de>Waage 02_01</de>
		<en>Weigh Station 02_01</en>
		<fr>Station De Pesage 02_01</fr>
	</text>
	<text name="weighStation02_02">
		<de>Waage 02_02</de>
		<en>Weigh Station 02_02</en>
		<fr>Station De Pesage 02_02</fr>
	</text>
</l10n>
	
</modDesc>